body, html {
	height: 100%;
	background-color: white;
}

@font-face {
	font-family: "Blue Century";
	src: url(./../fonts/BlueCentury.ttf);
}

header {
	min-height: 150px;
	background: white;
	background-image: url("./../img/blueBox.png");
	/*background: -webkit-linear-gradient(#75b0f3, #022e3d);
	background: -o-linear-gradient(#ffffff, #022e3d);
	background: -moz-linear-gradient(#ffffff, #022e3d);
	background: -linear-gradient(#ffffff, #022e3d);*/
}

#heading{
	
	font-size: 72px;
	font-family: "Blue Century", "Times";
}

.affix {
	top: 0;
	z-index: 10000;
}

#splash {
	background-image: url("./../img/stars.jpg");
}

#splash .caption, #ourStore .caption, #offers .caption, #about .caption, #services .caption {
	opacity: 0.90;
	padding: 40px;
}
#about {
	background-image: url("./../img/Korea.jpg");
}
#offers {
	background-image: url("./../img/background-0.jpg");
}

#ourStore {
	background-image: url("./../img/full_flag.jpg");
}
#services {
	background-image: url("./../img/full_flag.jpg");
}

.parallax {
	height: 100%;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.contentFilter {
	text-align: center;
	height: 100%;
}

.caption {
	background-color: white;
}

.caption h1 {
	font-weight: bold;
}

.caption h2{
	text-align: center;
}

.mySlides {
	margin-left: 60px;
	margin-right: 60px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.thumb{
	max-height: 200px;
	max-width: 300px 
}

.break{
	padding-top: 50px;
	padding-bottom: 50px;	
}

.card-link:hover{
	text-decoration: none;
}
.gallery{
	margin: 10px 50px;
}
.gallery img{
	width: 230px;
	padding: 5px;
	transition: ls;
}

.contact-form{
	width: 85%;
	max-width: 600px;
	background: #flflfl;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	padding: 30px 40px;
	box-sizing: border-box;
	border-radius: 8px;
	text-align: center;
	box-shadow: 0 0 20ps #000000b3;
	font-family: "Montserrat", sans-serif;
}
.contact-form h1{
	margin-top: 0;
	font-weight: 200;
}
.txtb{
	border:1px solid gray;
	margin: 8px 0;
	padding: 12px 18px
	border-radius: 8px;
}
.txtb label{
	display: block;
	text-align: left;
	color: #333;
	text-transform: uppercase;
	font-size: 14px
}
.txtb imput,.txtb textarea{
	width: 100%;
	border: none;
	background: none;
	outline: none;
	font-size: 18px;
	margin-top: 6px;
}
.btn{
	display: inline-block;
	background: #9b59b6;
	padding: 14px 0;
	color: white;
	text-transform: uppercase;
	cursor: pointer;
	margin-top: 8px;
	width: 100%;
}
